Bug 170945 - mtr-gtk places a file under /usr/X11R6
mtr-gtk places a file under /usr/X11R6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mtr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks: X11R6-MIGRATE
  Show dependency treegraph
 
Reported: 2005-10-15 23:17 EDT by Ignacio Vazquez-Abrams
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 11:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Phil Knirsch 2005-10-21 11:05:09 EDT
Fixed in latest FC development build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.